
Gisaf - Support #14269

Gisaf is not connecting

08/07/2022 12:59 - Selvarani C

Status: New Start date: 08/07/2022

Priority: Normal Due date:  

Assignee: Selvarani C % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Hi Philippe,

Last night we had a power cut here, so the server was off.

this Morning Giulio was turn on the serer.

But still is not connecting.

it say "Network error:Bad Gateway"

Please check it.

History

#1 - 09/07/2022 00:35 - Philippe May

- Assignee changed from Philippe May to Selvarani C

I cannot connect at all, the server is probably not accessible at all. Can you please cross-check that it's turned ON?

#2 - 09/07/2022 09:47 - Selvarani C

Yes Philippe, just now i have cross-check, it is in ON.
